/*
Theme Name:     Your Constructo child-theme name
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");

body .site-header:not(.site-header-vertical-menu) .site-logo {
    left: 25px;
    width: 200px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	body .site-header:not(.site-header-vertical-menu) .site-logo {
	    top: -45px;
	}
}

@media (min-width: 1200px) {
	body .site-header:not(.site-header-vertical-menu) .site-logo {
		top: -15px !important;
	    width: auto;
	}
}

body .f-content--style-1, 
body .f-content--style-2 {
    padding: 10px 30px 40px;
}

.home:not(.header-spacing-off) .site-header {
    margin-bottom: 0px;
}

.position-top-over {
    z-index: 1;
    position: relative;
}

.rb-overlay {
	position: relative;
	}
.rb-overlay::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .6);
	display: block !important;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 18px;
}

.vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

.site-navigation, .site-navigation ul li a {
    font-size: 14px;
    font-weight: 600;
}

.site-navigation ul li a {
    padding-bottom: 8px;
    padding-top: 8px;
}

@media (max-width: 991px) {
	#menu-main-menu li a {
		border-bottom: 1px solid rgba(255,255,255,0.1);
		display: block;
	}
}

@media (min-width: 992px) {
	body .f-content--style-1 .f-content__wrap, .f-content--style-2 .f-content__wrap {
	    padding: 35px 0px 0;
	}

	body .site-header-dropdown-3 .site-navigation > ul > .menu-item:not(.megamenu) .sub-menu a {
	    font-size: 13px;
	}
}

.paralax-header:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background: rgba(0,0,0,.4);
}

.paralax-header > .page-heading h1 {
    line-height: 1em;
}

@media (min-width: 1200px) {
	body .site-navigation .menu-item-depth-0 + .menu-item-depth-0 {
	    margin-left: 0;
	}

	body .site-navigation > ul > li.menu-item > a {
	    font-size: 15px;
   	 	font-weight: 600;
	}
}

body .container {
	padding-left: 25px;
    padding-right: 25px;
}

body .vc_row {
	margin-left: 0;
	margin-right: 0;
}

body:not(.home) .vc_row {
	padding-top: 0 !important;
    padding-bottom: 0 !important;
}

@media (min-width: 768px) {
	body .container {
		width: 100%;
	}

	body:not(.home) .vc_row {
		padding-top: 20px !important;
	    padding-bottom: 20px !important;
	}

	body:not(.home) .vc_row.no-padding {
		padding-top: 0 !important;
	    padding-bottom: 0 !important;
	}

	.pad-left {
		padding-left: 50px;
	}

	.pad-right {
		padding-right: 50px;
	}
}

@media (min-width: 992px) {
	body:not(.home) .vc_row {
		padding-top: 40px !important;
	    padding-bottom: 40px !important;
	}
}

@media (min-width: 1200px) {
	body .container {
		width: 1170px;
	}

	body .vc_row {
		margin-left: -15px;
		margin-right: -15px;
	}

	body:not(.home) .vc_row {
		padding-top: 80px !important;
	    padding-bottom: 60px !important;
	}
}

@media (min-width: 1330px) {
	body .container {
		width: 1300px;
	}
}

body .gform_wrapper ul.gform_fields {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

body .gform_wrapper ul.gform_fields li.gfield {
	padding: 0 10px;
	width: 50%;
}

@media only screen and (min-width: 641px) {
	body .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	    width: 100%;
	}
}

.gform_wrapper textarea {
	border: 1px solid #eee !important;
    border-radius: 3px;
    padding: 14px 19px;
    width: 100%;
    transition: 0.2s border;
}

body .gform_wrapper ul.gform_fields li.gfield.full-width {
	width: 100%;
}

.gform_wrapper label.gfield_label, 
.gform_wrapper legend.gfield_label {
    font-weight: 600;
    font-size: 13px;
    color: #60bb46;
    text-transform: uppercase;
    letter-spacing: 0.06em;
}

.gform_wrapper .gform_footer {
    padding: 10px;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
	border-radius: 4px;
    border: 2px solid #60bb46;
    background-color: #60bb46;
    padding: 11px 17px;
    font-size: 14px;
    background-image: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: 1.5;
    margin-bottom: 0;
    max-width: 100%;
    text-align: center;
    text-transform: uppercase;
    transition: all ease-out 0.2s;
}
	
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #fff;
    border: 2px solid #60bb46;
    color: #60bb46 !important;
    transition: all ease-out 0.2s;
}

.site-footer .col-md-4 {
	margin-bottom: 30px;
}

.footer-cta h3 {
	margin-bottom: 30px;
	margin-top: 0;
	text-align: center !important;
}

body .site-search-toggle {
	display: none;
}

@media (min-width: 992px) {
	body .site-search-toggle {
		display: block;
	    position: absolute;
	    right: 0;
	    top: -12px;
	}

	.footer-cta  h3 {
		margin-bottom: 0;
		text-align: left !important;
	}
}

.navbar-toggle i:before, .site-search-toggle:before {
    font-size: 18px;
}

.paralax-header.parallax-window header .nav-wrap {
    position: relative;
    top: 0;
    background: #fff;
}
.paralax-header.parallax-window header.site-header-sticky-active .nav-wrap {
	position: fixed;
	top: inherit;
}
.paralax-header.parallax-window .site-header-style-transparent .nav-wrap ul li a {
    color: #000000;
}
.paralax-header.parallax-window .site-header-style-transparent .nav-wrap ul li a:hover {
	color: #43b425;
}

@media (max-width: 600px) {
	.paralax-header {
		height: 324px !important;
	}
}
@media (max-width: 991px) {
	.paralax-header {
		height: 414px !important;
	}
}
@media (max-width: 1600px) {
	.paralax-header {
		height: 540px !important;
	}
}
.paralax-header.parallax-window {
	background-position: 50% 74px !important;
}
@media (min-width: 992px) {
	.paralax-header.parallax-window {
		background-position: 50% 90px !important;
	}
}

.paralax-header.parallax-window {
    background-size: cover !important;
    background-position: center !important;
    background-attachment: unset !important;
}

.rb-table-summary table {
	text-align: center;
}
@media (max-width: 768px) {
	.rb-table-summary table {
		width: 680px;
	}
}
.rb-table-summary table.table tr th {
    color: #43b425;
}
.rb-table-summary table tbody tr td:first-child {
    font-weight: 500;
    color: #000;
}
.rb-table-summary table tbody tr td {
    white-space: initial !important;
}
.rb-header-cta {
    text-align: right;
    margin: 15px 0 0 0;
}
.rb-header-cta .btn {
	margin-left: 20px;
}
.rb-header-cta .cta-phone {
	display: inline-block;
	margin-bottom: 12px;
}
@media (min-width: 992px) {
	.rb-header-cta {
	    margin: 20px 0 0 0 !important;
	}

	.rb-header-top.rb-hide {
		margin-bottom: 10px !important;
	}
}
body .rb-header-cta .site-search-toggle {
    position: relative;
    float: right;
    top: 10px;
}

@media (max-width: 648px) {
	.rb-header-cta {
		align-items: center;
		display: flex;
		justify-content: space-between;
	}

	.rb-header-cta .cta-phone {
		margin-bottom: 0;
	}
}
/*@media (max-width: 991px) {
	body .rb-header-cta .site-search-toggle {
		display: block;
	    top: 21px;
	    margin: 0;
	    right: 0;
	    margin-left: 20px;
	}
}*/
img.logo-sticky {
    width: auto !important;
    height: auto !important
}
.rb-header-top.rb-hide {
	display: none;
}
@media (min-width: 650px) and (max-width: 991px) {
	.rb-header-top.rb-hide {
		display: block;
	    margin-right: 20px;
	}
	.rb-header-top.hide-md {
		display: none;
	}
}
@media (max-width: 648px) {
	.rb-header-cta {
	    border-bottom: 1px solid #f9f9f9;
	    padding-bottom: 15px;
	}
	.rb-header-cta a.cta-phone {
	    width: 40%;
	    text-align: left;
	}
	.rb-header-cta .btn {
	    width: 50%;
	    margin-left: 7%;
	}
}

@media (max-width: 992px) {
	body.page-id-15 section {
	    margin-top: 0 !important;
	}
}